html,
body,
ul,
li,
ol,
dl,
dd,
dt,
p,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
a legend,
img {
    margin: 0;
    padding: 0;
}

* {
    box-sizing: border-box;
}

fieldset,
img,
input,
button {
    border: none;
    padding: 0;
    margin: 0;
    outline-style: none;
}

ul,
ol {
    list-style: none;
}

input {
    padding-top: 0;
    padding-bottom: 0;
    font-family: "MicrosoftYaHei";
}

select,
input {
    vertical-align: middle;
}

select,
input,
textarea {
    margin: 0;
    font-size: 14px;
    font-family: MicrosoftYaHei;
    color: rgba(179, 179, 179, 1)
}


/**/

textarea {
    resize: none;
}

img {
    border: 0;
    vertical-align: middle;
}

table {
    border-collapse: collapse;
}

.clear:after {
    content: "";
    clear: both;
    ;
    display: block;
}

.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
    visibility: hidden;
}

.clearfix {
    *zoom: 1;
    /*IE/7/6*/
}

a {
    color: #4C4C4C;
    text-decoration: none !important;
}

a:hover {
    color: #4C4C4C;
    text-decoration: none !important;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    text-decoration: none;
    font-weight: normal;
    font-size: 100%;
}

s,
i,
em {
    font-style: normal;
    text-decoration: none;
}

.row {
    padding: 0;
    margin: 0;
}

.col-xs-1,
.col-sm-1,
.col-md-1,
.col-lg-1,
.col-xs-2,
.col-sm-2,
.col-md-2,
.col-lg-2,
.col-xs-3,
.col-sm-3,
.col-md-3,
.col-lg-3,
.col-xs-4,
.col-sm-4,
.col-md-4,
.col-lg-4,
.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5,
.col-xs-6,
.col-sm-6,
.col-md-6,
.col-lg-6,
.col-xs-7,
.col-sm-7,
.col-md-7,
.col-lg-7,
.col-xs-8,
.col-sm-8,
.col-md-8,
.col-lg-8,
.col-xs-9,
.col-sm-9,
.col-md-9,
.col-lg-9,
.col-xs-10,
.col-sm-10,
.col-md-10,
.col-lg-10,
.col-xs-11,
.col-sm-11,
.col-md-11,
.col-lg-11,
.col-xs-12,
.col-sm-12,
.col-md-12,
.col-lg-12 {
    padding-right: 0px;
    padding-left: 0px;
}

.logo {
    height: 120px;
    line-height: 120px;
    float: left;
    transition: all 0.3s ease-out;
    padding-left: 30px;
}

.top-nav-collapse .logo {
    height: 100px;
    line-height: 100px;
}

.top-nav-collapse .logo img {
    max-width: 90%;
}

.search-box {
    float: right;
    padding: 18px 0 0 0;
    transition: all 0.3s ease-out;
}

.top-nav-collapse .nav .nLi h3 a {
    font-size: 18px;
}

.link {
    width: 240px;
    display: inline-block;
    height: 30px;
    line-height: 30px;
}

.link>ul>li {
    float: left;
    padding: 0 10px;
    font-weight: 500;
}

.link>ul>li>a {
    color: #fff;
    font-size: 14px;
    display: block;
    text-decoration: none;
}

.link>ul>li>a:hover {
    color: #e3e3e3;
}

.search {
    width: 220px;
    height: 30px;
    overflow: hidden;
    display: inline-block;
}

.search-k {
    width: 200px;
    height: 30px;
    float: left;
    color: #fff;
    border: 1px solid rgba(255, 255, 255, 0.3);
    background: rgba(255, 255, 255, 0.1);
}

.search-btn {
    width: 20px;
    height: 22px;
    background: url(../images/dd_06.png) no-repeat;
    margin-top: 4px;
    position: relative;
    right: 28px;
}

.search_btn {
    float: right;
    width: 74px;
    height: 40px;
    background: #FE0000;
    text-align: center;
    line-height: 40px;
    color: #fff !important;
    cursor: pointer;
    margin-left: 20px;
}

.nav {
    position: relative;
    z-index: 1;
}

.nav a {
    color: #fff;
    height: 50px;
    line-height: 50px;
}

.nav .nLi {
    float: left;
    position: relative;
    display: inline;
}

.nav .nLi h3 {
    float: left;
}

.nav .nLi h3 a {
    display: block;
    padding: 0 34px;
    font-size: 20px;
    font-weight: bold;
    text-shadow: 1px 1px 3px #000;
    transition: all 0.3s ease-out;
}

.nav .sub {
    display: none;
    left: 0;
    top: 50px;
    position: absolute;
    background: rgba(0, 0, 0, 0.3);
    line-height: 26px;
    padding: 5px 0;
    white-space: nowrap;
    min-width: 120%;
    box-shadow: 0 8px 12px rgba(0, 0, 0, 0.1);
    background: rgba(255, 255, 255, .8);
}

.nav .sub li {
    zoom: 1;
}

.nav .sub a {
    display: block;
    padding: 0 10px;
    text-decoration: none;
    color: #000;
    font-size: 14px;
}

.nav .sub a:hover {
    background: #fff;
}

.nav .on h3 a {
    /* background: #00593b;
    color: #fff;
    text-decoration: none; */
    color: #007750;
    background: #fff;
    text-shadow: none;
}

.nav_menu {
    transition: all .5s;
}

.top-nav-collapse .nav_menu {
    height: 50px;
    line-height: 50px;
    background: #007750;
    border-top: 1px solid #388a6f;
}

.newsimg img {
    height: 330px;
}

.search-box-1 {
    text-align: right;
    padding-right: 44px;
}

.listsimg img {
    transition: all .3s ease-out;
}

.listsimg img:hover {
    transform: scale(1.1);
}

.moblie_header {
    display: none;
    background: #007750;
    margin-top: 68px;
}

.carousel-indicators .active {
    background: #CE261C;
    border: none;
    margin: 0 5px;
}

.carousel-indicators li {
    display: inline-block;
    width: 12px;
    height: 12px;
    margin: 0 5px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #fff;
    border-radius: 10px;
}

.glyphicon-chevron-left:before {
    content: "";
    display: block;
    background: url(../images/leftban.png) no-repeat;
    width: 58px;
    height: 58px;
}

.glyphicon-chevron-right:before {
    content: "";
    display: block;
    background: url(../images/rightban.png) no-repeat;
    width: 58px;
    height: 58px;
}

.new_box {
    display: block;
    padding: 15px;
    transition: all .3s ease;
}

.new_box:hover {
    box-shadow: 0 3px 10px rgba(0, 0, 0, .15);
    */ -ms-box-shadow: 0 3px 10px rgba(0, 0, 0, .15);
    -mos-box-shadow: 0 3px 10px rgba(0, 0, 0, .15);
    *border: 1px solid #ccc;
    transition: box-shadow .2s;
}

.tit {
    text-align: center;
    padding: 40px 0;
}

.tit>h3 {
    font-size: 36px;
    color: #000000;
}

.tit>h3>span {
    color: #F45661;
}

.newimgs {
    text-align: center;
}

.newimgs>img {
    display: inline-block;
}

.newstime {
    background: url(../images/time.png) no-repeat left center;
    padding: 20px 0 20px 29px;
    color: #FF7676;
}

.newtit {
    color: #333333;
    font-size: 16px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    margin-bottom: 20px;
}

.newinfo {
    color: #999999;
    font-size: 14px;
    word-break: break-all;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    line-height: 28px;
}

.newlist {
    width: 100%;
    padding: 25px 0;
}

.newtime {
    width: 48px;
    height: 48px;
    border: 2px solid #c1c1c1;
    position: relative;
    background: url(../images/timebg.png) no-repeat center center;
    float: left;
}

.newlist:hover .newtime {
    border: 2px solid #FF7676;
}

.newtime>.time1 {
    position: absolute;
    left: 3px;
    top: 3px;
}

.newtime>.time2 {
    position: absolute;
    right: 3px;
    bottom: 3px;
}

.newxinw {
    width: 80%;
    padding-left: 20px;
    word-break: break-all;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    line-height: 22px;
    color: #666666;
    font-size: 14px;
}

.mores a {
    display: block;
    width: 83px;
    height: 30px;
    background: url(../images/more.png) no-repeat;
    margin: 0 auto;
    text-align: center;
    line-height: 30px;
    color: #007750;
    margin-bottom: 15px;
    margin-top: 15px;
    transition: all .3s ease;
}

.mores a:hover {
    background: #007750;
    color: #FFFFFF;
}

.ath_bg {
    background: url(../images/bg2.png) repeat;
}

.ath_box {
    display: block;
    padding: 15px;
    transition: all .3s ease;
}

.ath_box:hover {
    box-shadow: 0 3px 10px rgba(0, 0, 0, .15);
    */ -ms-box-shadow: 0 3px 10px rgba(0, 0, 0, .15);
    -mos-box-shadow: 0 3px 10px rgba(0, 0, 0, .15);
    *border: 1px solid #ccc;
    transition: box-shadow .2s;
}

.ath_img {
    text-align: center;
}

.ath_img>img {
    display: block;
}

.ath_tit {
    font-size: 16px;
    color: #333333;
    word-break: break-all;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    margin: 20px 0;
}

.ath_info {
    font-size: 14px;
    color: #999999;
    word-break: break-all;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.ath_time {
    color: #FF7676;
    font-size: 14px;
    margin: 22px 0;
    padding-left: 30px;
    background: url(../images/time.png) no-repeat left center;
}

.bg3 {
    background: url(../images/bg3.png) repeat;
    padding-bottom: 20px;
}

.our {
    margin: 0 0 20px 0;
}

.our>a {
    display: block;
    padding: 20px;
}

.our_img {
    text-align: center;
}

.our_img>img {
    display: inline-block;
}

.our_box {
    padding: 0 10px;
}

.our_tit {
    font-size: 22px;
    color: #333333;
    position: relative;
}

.our_tit>span {
    font-size: 14px;
    position: absolute;
    bottom: 0;
    right: 0;
}

.our_box .our1 {
    margin: 4px 0 10px 0;
    font-size: 16px;
    color: #333333;
    word-break: break-all;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}

.our_box .our2 {
    font-size: 14px;
    color: #666666;
    word-break: break-all;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.our_box .our3 {
    margin: 4px 0 10px 0;
    font-size: 14px;
    color: #333333;
    word-break: break-all;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}

.our_box .our4 {
    font-size: 14px;
    color: #999999;
    word-break: break-all;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.linkimgs {
    text-align: center;
}

.linkimgs a {
    display: block !important;
}

.linkimgs img {
    display: inline-block !important;
    padding: 0 10px;
}

.slick-prev:before {
    display: inline-block;
    content: "" !important;
    width: 42px !important;
    height: 84px !important;
    background: url(../images/left.png) no-repeat !important;
}

.slick-next:before {
    display: inline-block;
    content: "" !important;
    width: 42px !important;
    height: 84px !important;
    background: url(../images/rifht.png) no-repeat !important;
}

.footer {
    background: url(../images/dd_42.png) bottom center no-repeat #317a55;
    border-top: 5px solid #dd6700;
    padding: 40px 0;
    position: relative;
}

.ft_item {
    float: right;
}

.ft_item li {
    float: left;
    border-radius: 5px;
    margin-left: 10px;
}

.ft_item li:first-child {
    margin-left: 0;
}

.ft_item li a {
    display: block;
    width: 30px;
    height: 30px;
    font-size: 0;
    overflow: hidden;
}

.ft_item li:nth-child(1) {
    background: url(../images/wx.png) no-repeat #414141;
}

.ft_item li:nth-child(2) {
    background: url(../images/wb.png) no-repeat #414141;
}

.ft_item li:nth-child(3) {
    background: url(../images/tt.png) no-repeat #414141;
}

.ft_item li:nth-child(4) {
    background: url(../images/wifi.png) no-repeat #414141;
}

.ft_item li:nth-child(5) {
    background: url(../images/in.png) no-repeat #414141;
}

.ft_item li:nth-child(6) {
    background: url(../images/gg.png) no-repeat #414141;
}

.ft_item li:nth-child(7) {
    background: url(../images/fb.png) no-repeat #414141;
}

.ft_tit {
    float: right;
    text-align: right;
}

.ft_fl h3 {
    font-size: 18px;
    font-weight: bold;
    line-height: 40px;
    color: #fff;
}

.ft_fl p {
    font-size: 14px;
    color: #DDDDDD;
    word-break: break-all;
    line-height: 28px;
}

.ft_fl p a {
    color: #fff;
}

.ft_fl p a:hover {
    opacity: 0.7;
}

.ft_tit>p {
    font-size: 14px;
    color: #FFFFFF;
    padding-top: 10px;
    word-break: break-all;
}

.list {
    margin-top: -50px;
    padding-right: 80px;
}

.list_bt {
    background: #007750;
    color: #fff;
    padding: 10px 20px 10px;
}

.list_bt h3 {
    margin: 0;
    padding: 0;
    font-size: 22px;
    line-height: 30px;
    font-weight: bold;
}

.list_li {
    background: #eaeaea;
}

.list_li li {
    display: block;
    margin: 0 20px;
    border-bottom: 1px solid #e0e0e0;
}

.list_li a {
    display: inline-block;
    width: 100%;
    line-height: 50px;
    color: #888888;
    font-size: 18px;
}

.list_li .active {
    color: #007750;
}

.mainpt {
    padding: 40px 2%;
    min-height: 500px;
    background: #fff;
}

.dqwz {
    margin-bottom: 20px;
}

.dqwz a {
    color: #007750;
    display: inline-block;
    padding: 0 10px;
}

.main_pho {
    padding: 0px 10px;
    text-align: center;
    margin-bottom: 5px;
}

.main_pho .img_a {
    display: inline-block;
    overflow: hidden;
}

.main_pho .img_a img {
    display: inline-block;
    -moz-transition: 0.3s;
    -webkit-transition: 0.3s;
    -ms-transition: 0.3s;
    transition: 0.3s;
}

.main_pho .img_a:hover img {
    transform: scale(1.1);
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    -moz-transform: scale(1.1);
}

.main_pho:hover .img_tita {
    color: #007750;
}

.main_pho .img_tita {
    display: block;
    overflow: hidden;
}

.main_pho .img_tita h4 {
    font-size: 24px;
    line-height: 60px;
    text-align: left;
    color: #007750;
}

.main_pho .img_tita p {
    ]: 0 25px 30px 25px color: #707070;
    font-size: 16px;
    margin: 10px 0;
    line-height: 24px;
    text-align: left;
    color: #707070;
}

.pages {
    margin: 20px 0;
    text-align: center;
}

.main_c {
    padding: 20px 0%;
    word-break: break-word;
}

.main_c>h1 {
    font-size: 24px;
    font-weight: bold;
    padding: 20px 0 10px;
}

.main_c>h3 {
    margin: 2px 0 18px;
    /* background: #eaeaea; */
    width: 100%;
    /* height: 30px; */
    line-height: 30px;
    font-size: 16px;
    text-align: center;
    color: #aaa;
}

.main_c>p {
    font-size: 14px;
    line-height: 26px;
    padding: 5px;
    text-align: left;
}

.main_c>img {
    max-width: 100%;
    padding: 10px 0;
}

.nexts {
    margin: 10px 0;
    background: #eaeaea;
    width: 100%;
    line-height: 40px;
}

.lists {
    margin: 30px 0;
    padding-bottom: 30px;
    border-bottom: 1px solid #e5e5e5;
}

.liststext11 {
    width: 100%;
    padding-left: 10px;
}

.listtext_tit a {
    color: #007750;
    font-size: 24px;
    display: -webkit-box;
}

.listtext_cont {
    padding-top: 10px;
}

.listtext_cont a {
    color: #939393;
    font-size: 15px;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-align: justify;
    display: inline-block;
}

.head {
    transition: all .5s;
    background: url(../images/tnbg1.png);
}

.head.top-nav-collapse {
    background: #007750;
    border-bottom: 1px solid #388a6f;
    padding: 0;
}

.new_bg {
    height: auto;
    /* background: url(../images/dd_26.png) center no-repeat; */
    background-size: 100% 100%;
}

.new14 {
    max-width: 1400px;
    height: auto;
    margin: 0 auto;
}

.new14_lft {
    height: 132px;
    width: 200px;
    margin: 0 auto;
    margin-bottom: 50px;
    padding-top: 50px;
    /* border-bottom: 2px solid #dd6700; */
}

.new14_lft h3 {
    font-size: 48px;
    color: #1e6f46;
    display: inline;
    font-weight: bold;
}

.new14_lft span {
    font-size: 36px;
    color: #000;
    font-weight: bold;
}

.new14_lft p {
    background: url(../images/newsb.png) no-repeat;
    display: block;
    width: 120px;
    height: 46px;
    line-height: 50px;
    margin-top: 10px;
    /* margin: 0 auto; */
}

.new14_lft p a {
    padding-left: 25px;
    color: #666;
}

.new_bo h3 {
    font-size: 18px;
    line-height: 35px;
    font-weight: bold;
    padding: 15px 0 20px 0;
    color: #000;
}

.new_bo p {
    font-size: 16px;
    line-height: 28px;
    font-weight: 400;
    text-align: justify;
}

.newy_365 {
    width: 100%;
    padding: 20px 0px 50px 70px;
}

.new_rlf {
    float: left;
}

.anwor {
    position: relative;
    background: url(../images/dd_624.png) no-repeat;
    height: 350px;
    background-position: center -60px;
}

.anwor span {
    background: #000;
    opacity: 0.6;
    position: absolute;
    width: 100%;
    left: 0;
    height: 100%;
    top: 0px;
    z-index: 1;
    transition: all .5s ease
}

.anwor span:hover {
    opacity: 0;
    transition: all .5s ease
}

.new1ft {
    height: 82px;
    text-align: center;
    min-width: 170px;
    border-bottom: 2px solid #dd6700;
    margin: 0 auto;
    margin-bottom: 50px;
    margin-top: 10px;
    position: absolute;
    z-index: 1;
    top: 20%;
    color: #fff;
    left: 10%;
}

.new1ft h3 {
    font-size: 72px;
    display: inline;
    font-weight: bold;
    color: #fff;
}

.new1ft p {
    font-size: 36px;
    font-weight: bold;
    display: inline;
    color: #fff;
}

.new1ft .all-cademic {
    background: url(../images/newsb2.png) no-repeat;
    display: block;
    width: 180px;
    height: 46px;
    line-height: 50px;
    padding-left: 25px;
    color: #fff;
    margin-top: 8px;
}

.new_rg {
    background: url(../images/dd_25.png) right no-repeat;
    height: 350px;
    padding: 2px 0 30px 40px;
}

.new_rg .col-md-4 {
    /* width: 33%; */
}

.kwem {
    margin: 8% 0 5%;
    height: 280px;
    background: #fff;
    padding: 24px 10% 5% 24px;
    width: 90%;
}

.kwem h3 {
    font-size: 18px;
    line-height: 30px;
    font-weight: bold;
    color: #1e6f46;
    height: 60px;
    overflow: hidden;
}

.kwem p {
    font-size: 15px;
    line-height: 28px;
    padding-top: 20px;
    /* height: 104px; */
    overflow: hidden;
    text-align: justify;
}

.admin_b {
    background: #f7f7f9;
    padding-bottom: 50px;
}

.adminww {
    padding: 20px;
}

.adminww img {
    display: inline-block;
    opacity: 1;
    -moz-transition: 0.6s;
    -webkit-transition: 0.6s;
    -ms-transition: 0.6s;
    transition: 0.6s;
}

.adminww img:hover {
    opacity: 0.7;
}

.admin_blf1 {
    background: #6eb2c9;
    border-bottom: 10px solid #337f99;
}

.admin_blf2 {
    background: #014574;
    border-bottom: 10px solid #396395;
}

.admin_blf3 {
    background: #a48d57;
    border-bottom: 10px solid #7a6530;
}

.admin_blf4 {
    background: #048845;
    border-bottom: 10px solid #006a34;
}

.admin_blf5 {
    background: #922a96;
    border-bottom: 10px solid #740479;
}

.admin_blf6 {
    background: #048ebc;
    border-bottom: 10px solid #00506c;
}

.en1 {
    font-size: 46px;
    color: #fff;
}

.en2 {
    font-size: 24px;
    color: #fff;
}

.admin_blimg {
    float: right;
    width: 60%;
}

.admin_zt {
    padding: 10px 0px 10px 20px;
    font-weight: bold;
}

.ts_bj {
    background: url(../images/dd_38.png) bottom center no-repeat;
    margin-top: 80px;
    background-size: cover;
}

.ts_bjcon {
    border-radius: 20px;
    background: #fff;
    position: relative;
    top: -120px;
}

.ts_bjcon p {
    font-size: 24px;
    text-align: center;
    height: 70px;
    line-height: 70px;
    color: #1e6f46;
    font-weight: bold;
}

.ts_bjcon img {
    border-radius: 20px 20px 0px 0px;
    width: 100%;
}

.ts_bjcon span {
    background: rgba(0, 0, 0, 0.3);
    position: absolute;
    text-align: center;
    top: 0;
    left: 0;
    z-index: 4;
    width: 100%;
    height: 100%;
    -moz-transition: 0.6s;
    -webkit-transition: 0.6s;
    -ms-transition: 0.6s;
    transition: 0.6s;
    border-radius: 20px;
}

.ts_bjcon :hover span {
    opacity: 0;
    -moz-transition: 0.6s;
    -webkit-transition: 0.6s;
    -ms-transition: 0.6s;
    transition: 0.6s;
}

.ts_bjcon span img {
    width: auto;
    margin: 0 auto;
    position: relative;
    top: 35%;
    width: 25%;
}

.admw {
    padding: 4%;
}

.youcb {
    color: #fff;
    line-height: 50px;
    padding-top: 20px;
}

.youcb img {
    width: 100%;
}

.youcb p {}

.new_box {
    max-width: 100%;
    /* height: 100%; */
    display: inline-block;
    overflow: hidden;
}

.new_box img {
    display: inline-block;
    -moz-transition: 0.6s;
    -webkit-transition: 0.6s;
    -ms-transition: 0.6s;
    transition: 0.6s;
    width: 100%;
}

.new_box img:hover {
    transform: scale(1.1);
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    -moz-transform: scale(1.1);
}

.nesd15 {
    padding: 0px;
}

.resa {
    background: url(../images/dd_28.png) right 10% no-repeat;
}

.resa_rg {
    float: right;
    margin-right: 28%;
    padding-top: 58px;
}

.ar_bot {
    margin-bottom: 30px;
    position: relative;
}

.ar_max_top {
    float: left;
    z-index: 9;
}

.ar_max_top span {
    background: rgba(0, 0, 0, 0.3);
    position: absolute;
    text-align: center;
    top: 0;
    left: 0;
    z-index: 5;
    width: 90%;
    height: 100%;
    -moz-transition: 0.6s;
    -webkit-transition: 0.6s;
    -ms-transition: 0.6s;
    transition: 0.6s;
}

.ar_max_top span em {
    font-size: 24px;
    color: #fff;
    font-weight: bold;
    text-align: right;
    float: right;
    padding-right: 5%;
    padding-top: 55%;
}

.ar_max_top :hover span {
    opacity: 0;
    -moz-transition: 0.6s;
    -webkit-transition: 0.6s;
    -ms-transition: 0.6s;
    transition: 0.6s;
}

.ar_max_top img {
    width: 100%;
    height: auto;
}

.ar_top {
    position: relative;
    bottom: -100px;
    left: 2%;
}

.ar_top img {
    width: 90%;
}

.ar_max img {
    width: 100%;
}

.ar_max {
    width: 100%;
    display: inline-block;
    position: relative;
}

.asd span {
    background: rgba(0, 0, 0, 0.3);
    position: absolute;
    text-align: center;
    bottom: 0;
    0: 0 z-index: 4;
    left: 0;
    width: 100%;
    height: 100%;
    -moz-transition: 0.6s;
    -webkit-transition: 0.6s;
    -ms-transition: 0.6s;
    transition: 0.6s;
}

.ar_max span em {
    font-size: 24px;
    color: #fff;
    font-weight: bold;
    text-align: right;
    float: right;
    padding-right: 5%;
    padding-top: 55%;
}

.ar_max :hover span {
    opacity: 0;
    -moz-transition: 0.6s;
    -webkit-transition: 0.6s;
    -ms-transition: 0.6s;
    transition: 0.6s;
}

.ar_mod {
    position: absolute;
    bottom: 0px;
    left: 50%;
}

.ar_mod img {
    width: 100%;
}

.ar_rg {
    position: absolute;
    bottom: 0px;
    right: 0;
}

.ar_rg img {
    width: 100%;
}

.ar_rg span {
    background: rgba(0, 0, 0, 0.3);
    position: absolute;
    text-align: center;
    top: 0;
    left: 0;
    z-index: 4;
    width: 100%;
    height: 100%;
    -moz-transition: 0.6s;
    -webkit-transition: 0.6s;
    -ms-transition: 0.6s;
    transition: 0.6s;
    display: block;
}

.ar_rg span em {
    font-size: 24px;
    color: #fff;
    font-weight: bold;
    text-align: right;
    float: right;
    padding-right: 5%;
    display: block;
    padding-top: 75%;
}

.ar_rg :hover span {
    opacity: 0;
    -moz-transition: 0.6s;
    -webkit-transition: 0.6s;
    -ms-transition: 0.6s;
    transition: 0.6s;
}

.asddg {
    position: relative;
}

.asddg span {
    background: rgba(0, 0, 0, 0.3);
    position: absolute;
    text-align: center;
    top: 0;
    left: 0;
    z-index: 4;
    width: 100%;
    height: 100%;
    -moz-transition: 0.6s;
    -webkit-transition: 0.6s;
    -ms-transition: 0.6s;
    transition: 0.6s;
    display: block;
}

.ar_mod span em {
    font-size: 24px;
    color: #fff;
    font-weight: bold;
    text-align: right;
    float: right;
    padding-right: 5%;
    display: block;
    padding-top: 40%;
}

.ar_mod :hover span {
    opacity: 0;
    -moz-transition: 0.6s;
    -webkit-transition: 0.6s;
    -ms-transition: 0.6s;
    transition: 0.6s;
}

.picMarquee-top {
    width: 90%;
    position: relative;
    float: right;
    border-left: 1px solid #ccc;
}

.hd {
    height: 100%;
    padding: 0 10px;
    float: left;
    position: relative;
    z-index: 99;
}

.picMarquee-top .hd .prev {
    display: block;
    width: 29px;
    height: 29px;
    overflow: hidden;
    cursor: pointer;
    background: url("../images/dd_1r7.png") no-repeat;
    position: absolute;
    top: 12%;
    z-index: 99;
    left: -15px;
}

.picMarquee-top .hd .next {
    display: block;
    width: 29px;
    height: 29px;
    overflow: hidden;
    cursor: pointer;
    background: url("../images/dd_1r8.png") no-repeat;
    margin-top: 20%;
    position: absolute;
    top: 67%;
    z-index: 99;
    left: -15px;
}

.picMarquee-top .hd .prevStop {
    background-position: -60px -100px;
}

.picMarquee-top .hd .nextStop {
    background-position: -60px -140px;
}

.picMarquee-top .bd {
    padding: 40px 0px;
    margin-left: 30px;
}

.picMarquee-top .bd ul {
    overflow: hidden;
    zoom: 1;
    height: 600px;
}

.picMarquee-top .bd ul li {
    zoom: 1;
    margin-top: 20px;
    overflow: hidden;
}

.picMarquee-top .bd ul li .pic {
    position: relative;
    /* height: 100%; */
}

.picMarquee-top .bd ul li .pic img {
    width: 100%;
    /* height: 100%; */
    display: block;
}

.picMarquee-top .bd ul li .pic a:hover img {
    border-color: #999;
}

.picMarquee-top .bd ul li .title {
    position: absolute;
    width: 100%;
    top: 0;
    padding: 0px 15px;
    height: 100%;
    background: rgba(39, 115, 83, 0.4);
    transition: all .3s ease-in;
    overflow: hidden;
    background: transparent;
}

.picMarquee-top .bd ul li .title:hover {
    background: rgba(39, 115, 83, 0.4);
}

.picMarquee-top .bd ul li .title h3 {
    position: absolute;
    top: 60%;
    font-size: 14px;
    line-height: 20px;
    font-weight: bold;
    color: #fff;
    text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.9);
    padding: 10px 5px;
    height: 50px;
    overflow: hidden;
    transition: all .3s ease-in;
}

.picMarquee-top .bd ul li .title:hover h3 {
    height: auto;
    top: 0;
}

.picMarquee-top .bd ul li .title p {
    font-size: 16px;
    line-height: 28px;
    padding-bottom: 15px;
}

.aaa {
    display: none;
}

.linkk {
    overflow: hidden;
}

.linkk li {
    width: 50%;
    float: left;
    height: 32px;
    line-height: 32px;
    font-size: 16px;
}

.linkk li a:hover {
    opacity: 0.7;
}

.img-responsive,
.thumbnail>img,
.thumbnail a>img,
.carousel-inner>.item>img,
.carousel-inner>.item>a>img {
    width: 100%;
}


/* xinzeng*/

.nybg {
    background: #fff;
}

#venue {
    min-height: 300px;
    background-size: cover !important;
    padding: 5rem 0;
    background: url(../images/sgbg.jpg) center 154px no-repeat fixed;
}

.parallax-section {
    background-attachment: fixed !important;
}

.banner {
    /* background: url(../images/d002.jpg) 50% 0 fixed; */
    height: 85vh;
    background-size: cover;
    overflow: hidden;
}

.banner img {
    position: fixed;
    height: 85vh;
    left: 0;
    top: 0;
    width: 100%;
    object-fit: cover;
}

.carousel-control {
    background: none !important;
}

ul.col-news-list.xxlb {
    overflow: hidden;
}

.xxlb li.list_item {
    width: 50%;
    padding: 8px 0;
    background: none;
    float: left;
}

.xxlb li.list_item a.news-title {
    border: 1px solid #007750;
    float: none;
    width: 90%;
    text-align: center;
    height: 50px;
    margin: 5px auto;
    line-height: 50px;
    display: block;
    font-size: 14px;
    border-radius: 5px;
}

.xxlb li.list_item a.news-title:hover {
    background-color: #dedede;
}

.about {
    margin: 0 auto;
    max-width: 1500px;
    background: #fff;
    min-height: 500px;
    margin-top: -80px;
}

.footer-container {
    max-width: 1500px !important;
}

@media only screen and (max-width: 1366px) and (min-width: 1099px) {
    .nav .nLi h3 a {
        padding: 0 20px;
        font-size: 18px;
    }
}

@media screen and (max-width:1201px) and (min-width:801px) {
    .list {
        padding-right: 30px !important;
    }
    .nav .sub a {
        display: block;
        padding: 0 2px;
        text-decoration: none;
    }
    .linkk li {
        width: 100% !important;
        font-size: 14px !important;
    }
    .xxlb li.list_item a.news-title {
        font-size: 13px !important;
    }
    .tpimg {
        margin: 0 !important;
    }
    .newsimg img {
        height: 230px;
    }
    .picMarquee-top .bd ul li .pic {
        height: auto;
    }
}

@media screen and (max-width:1200px) and (min-width:992px) {
    .listtext_cont a {
        display: none;
    }
    .listtext_tit a {
        font-size: 20px;
    }
}

@media screen and (max-width: 1100px) and (min-width: 0px) {
    .head {
        display: none;
    }
    .moblie_header {
        display: block;
    }
    .moblie_header .moblie_logo {
        display: block;
        max-width: 160px;
        width: 75%;
        height: auto;
        padding-top: 5px;
        position: fixed;
        top: 6px;
        z-index: 100;
        left: 10px;
    }
    .moblie_header .moblie_logo img {
        display: block;
        max-width: 160px;
    }
    .youcb img {
        max-width: 210px;
    }
    .moblie_header .user-icon {
        position: absolute;
        top: 0;
        right: 70px;
        z-index: 1000;
        display: block;
        width: 50px;
        height: 50px;
        text-indent: -9999em;
        background: url() no-repeat center center;
        background-size: 40%;
    }
    .moblie_header .user-icon span {
        display: none;
    }
    .moblie_header .user-icon:hover {
        background-color: #0067d2;
    }
    .moblie_header .back {
        position: absolute;
        top: 0;
        left: 0;
        display: block;
        width: 50px;
        height: 50px;
        text-indent: -9999em;
        background: url() no-repeat center center;
        background-size: 12px 20px;
    }
    .moblie_link {
        border-bottom: 1px solid #00593b;
        padding: 0 10px;
    }
    .moblie_link>a {
        display: inline-block;
        padding: 10px 1%;
        color: #FFF;
    }
    .mob_search {
        position: absolute;
        top: 14px;
        right: 55px;
        z-index: 1000;
        display: block;
        width: 36px;
        height: 36px;
        text-indent: -9999em;
        background: url(../images/moblie-search.png) no-repeat center center;
    }
    .moblie_search {
        display: none;
        width: 90%;
        height: 30px;
        margin: 6px auto 15px auto;
        border-bottom: 1px solid #CB0101;
        position: relative;
        z-index: 9999;
        border-radius: 50%;
    }
    .moblie_search .serk {
        width: 100%;
        height: 30px;
        padding: 0 30px 0 10px;
        border-radius: 5px;
    }
    .moblie_search .mb_btn {
        position: absolute;
        background: url(../images/search.png) no-repeat center center;
        width: 18px;
        height: 18px;
        top: 6px;
        right: 5px;
    }
    .linkk li {
        width: 100% !important;
        font-size: 14px !important;
    }
    .banner {
        height: 50vh !important;
    }
    .banner img {
        height: 50vh !important;
    }
    .xxlb li.list_item a.news-title {
        font-size: 13px !important;
    }
}

@media (min-width: 1280px) {
    .container {
        position: relative;
    }
}

@media (max-width: 1470px) {
    .new_rg .col-md-4 {
        /* width: 31% !important; */
    }
    .ft_fl p{
        font-size: 13px;
    }

  
}

@media (min-width: 1470px) {
    .youcb img {
        width: auto;
    }
    .container {
        width: 90%;
    }


}

@media (max-width: 1305px) {
    .new_rg .col-md-4 {
        /* width: 28% !important; */
    }

    .kwem{
        margin: 8% 0 5%;
    }
}

@media (max-width: 1130px) {
    .new_rg .col-md-4 {}
}

@media (max-width: 991px) {
    .nexts div:first-child {
        padding-left: 10px;
    }
    .nexts div:last-child {
        padding-left: 10px;
    }
    .ft_item {
        float: left;
    }
    .ft_tit {
        text-align: left;
        float: left;
        padding: 0 10px;
    }
    .newsimg img {
        height: auto;
    }
    .listsimg {
        display: none;
    }
    .liststext {
        width: 100%;
    }
    .new_rlf {
        display: none !important;
    }
    .new_rg .col-md-4 {
        width: 100% !important;
        margin: 0 auto;
    }
    .admw {
        width: 45%;
        float: left;
    }
    .picMarquee-top {
        width: 100%;
    }
    .picMarquee-top .hd .prev {
        display: none
    }
    .picMarquee-top .hd .next {
        display: none
    }
    .picMarquee-top .bd {
        margin-left: 0px;
    }
    .new_rg {
        height: auto;
        background: url(../images/dd_25.png) right no-repeat;
        background-size: 100% 100%;
    }
    .new_bg {
        background: url(../images/dd_26.png) center no-repeat;
        background-size: 100% 100%;
    }
    .aaa {
        display: block;
    }
    .new14_lft {
        padding-top: 34px;
        margin-bottom: 0px;
        line-height: 40px;
        height: 90px;
        width: auto;
        text-align: center;
    }
    .new14_lft h3,
    .new14_lft span {
        font-size: 28px !important;
        text-align: center;
    }
    .ts_bj {
        margin-top: 0px;
    }
    .ts_bjcon {
        top: 0px;
    }
    .ar_top {
        position: static;
        text-align: center;
        float: none;
    }
    .ar_max_top {
        margin-top: 20px;
    }
    .ar_max_top span {
        left: 5%;
    }
    .ar_max {
        position: static;
        width: 90%;
        margin: 0 auto;
        display: block;
    }
    .ar_max img {
        margin-top: 20px;
    }
    .ar_rg {
        position: static;
        width: 90%;
        margin: 0 auto;
        margin-top: 20px;
    }
    .asd span {
        background: none;
        top: 95%;
    }
    .ar_max span em {
        padding-top: 0;
        font-size: 20px;
        margin-right: 4%;
    }
    .ar_mod {
        position: static;
        width: 90%;
        margin: 0 auto;
    }
    .asddg {
        margin-top: 20px;
    }
    .ft_fl {
        display: none;
    }
    .youcb {
        text-align: center;
    }
    .resa_rg {
        float: none;
        margin: 0;
    }
    .new_box {
        display: block;
        margin: 5% auto;
    }
    .new14_lft p {
        /* display: none; */
        margin: 0 auto;
    }
}

@media (min-width: 992px) {
    .listsimg {
        width: 30%;
        padding-right: 10px;
    }
    .liststext {
        width: 70%;
        padding-left: 10px;
    }
    .nexts div:first-child {
        float: left;
        padding-left: 10px;
    }
    .nexts div:last-child {
        float: right;
        padding-right: 10px;
    }
    .tpimg {
        height: 150px;
        margin: 10px 0;
        overflow: hidden;
    }
}

@media (max-width:800px) {
    .list {
        padding-right: 0;
    }
}

@media (max-width: 489px) {
    .new_rlf {
        width: 100%;
    }
    .admw {
        width: 50%;
        margin: 0 auto;
        float: left;
        box-sizing: border-box;
    }
    .list {
        margin-top: 0;
    }
    #venue {
        min-height: 200px !important;
    }
    .banner {
        height: 30vh !important;
    }
    .banner img {
        height: 30vh !important;
    }
    .xxlb li.list_item {
        width: 100% !important;
    }
    .main_c {
        overflow: auto;
        padding: 0 3%;
    }
    .adminww {
        padding: 1% 1%;
        margin: 0 auto;
        box-sizing: border-box;
        float: left;
        width: 50%;
    }
    .en1 {
        font-size: 24px;
    }
    .en2 {
        font-size: 16px;
        color: #fff;
    }
    .new14_lft {
        margin-bottom: 10px;
    }
    .kwem {
        /* width: 46%; */
        /* float: left; */
        margin: 8% auto;
        height: auto;
    }
    .new_rg {
        overflow: hidden;
    }
    .list {
        padding-right: 0 !important;
    }
    video {
        width: 100% !important;
        height: auto;
    }
    .new_bo p {
        display: none;
    }
    .new_rg {
        padding: 0;
    }
    .picMarquee-top {
        display: none;
    }
    #vsb_content img {
        max-width: 100%;
        height: auto !important;
        overflow: auto;
    }
    .main_c>h1 {
        font-size: 18px;
        line-height: 24px;
    }
    .list_li .secound {
        display: none;
    }
    .new14_lft2 {
        padding-top: 18px;
    }
    .resa_rg .new14_lft {
        padding-top: 32px;
        height: 70px;
    }
}